Почему при обновлении ошибка «Файл не содержит доступных обновлений»?

Добрый день, коллеги.
Конфигурация БП КОРП 3.0.64.64, обновление официальное, но при попытке обновиться говорит что нет подходящих обновлений и выкидывает окно, в котором список релизов и в нем есть релиз текущей конфигурации. Сталкивался с подобным и при обновлении КА 1.1. В чем может быть дело?
5cf10b786c714675556324.png
upd:
В настройках поддержки написано, что версия 3.0.39.65, а в свойствах самой конфигурации версия 3.0.64.54
Похоже кто-то ее обновлял не штатным механизмом, а переносил изменения частями. В итоге для нее теперь не подходят обновления ни для 3.0.39.65 ни для 3.0.64.54
  • Вопрос задан
  • 812 просмотров
Пригласить эксперта
Ответы на вопрос 4
Jump
@Jump
Системный администратор со стажем.
Обновления идут по порядку.
В каждом обновлении указано с какого релиза можно на него обновится.
В данном файле нет обновлений для вашей конфигурации.

Иногда возникают проблемы с некорректным определением текущего релиза.
Посмотрите точно какой релиз стоит у вас.
Почистите кэш и сделайте ТИИ перед обновлением.
И попробуйте обновится на другой релиз.
Ответ написан
Комментировать
@Dementor
программист, архитектор, аналитик
В настройках поддержки написано, что версия 3.0.39.65, а в свойствах самой конфигурации версия 3.0.64.54

Для начала вам нужно обновить с помощью механизма обновления, а не по "сравнить/объединить" с версии 3.0.39.65 на 3.0.64.54. В дереве сравнения снимайте все галки - так ваша конфигурация не изменится, но конфигурация поставщика обновится до нужной. Дальше в штатном порядке.
Ответ написан
fosihas
@fosihas
Автоматизации учета на 1С.
Похоже кто-то ее обновлял не штатным механизмом, а переносил изменения частями. В итоге для нее теперь не подходят обновления ни для 3.0.39.65 ни для 3.0.64.54

Такое бывает если обновляли конфигурацию снятую с поддержки (без замочка)
Ищите сф-ник от конфы 3.0.64.54 полный, не обновление. А далее его через "Сравнить и объединить".
Если че по гугли "обновление снятой с поддержки конфигурации 1с"
Ответ написан
@LollyFox
Скорее всего проблема в том, что конфигурация была снята с поддержки и теперь ее нельзя обновить штатным способом через "Поддержка" > "Обновить конфигурацию". Ее теперь нужно обновлять через "Сравнение и объединение", но нужно знать и понимать, какие изменения вносились в конфигурацию, чтобы сохранить внесенные изменения.
Или вернуть на поддержку и обновлять штатно, но опять же нужно понимать, что при этом вы можете потерять внесенные изменения.
Ответ написан
Комментировать
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы